Skip to main content
PATCH
/
v1
/
demo
/
{demo_id}
Update Demo
curl --request PATCH \
  --url https://api.ontora.com/v1/demo/{demo_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "slug": "<string>",
  "demo_type": "<string>",
  "data": {},
  "status": "<string>",
  "expires_at": "2023-11-07T05:31:56Z"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "slug": "<string>",
  "company_name": "<string>",
  "demo_type": "<string>",
  "status": "<string>",
  "data": {},
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

demo_id
string<uuid>
required

Body

application/json

Admin request to update a demo.

slug
string | null
demo_type
string | null
data
Data · object
status
string | null
expires_at
string<date-time> | null

Response

Successful Response

Public demo response.

id
string<uuid>
required
slug
string
required
company_name
string
required
demo_type
string
required
status
string
required
data
Data · object
required
created_at
string<date-time>
required